@charset "UTF-8";
@import url(https://cdn.jsdelivr.net/npm/yakuhanjp@3.2.0/dist/css/yakuhanmp.min.css);
.sp {
  display: none;
}

.pc {
  display: block;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
  outline: 0;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  cursor: help;

  border-bottom: 1px dotted;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;

  border-top: 1px solid #ccc;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

li {
  list-style: none;
}

html {
  width: 100%;
}

body {
  position: relative;
  color: #000;
  font-weight: 500;
  font-size: 16px;
  font-family: YakuHanMP, "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", "Noto Serif JP",serif;
  text-align: center;
  animation: fadeIn 1.5s ease 0s 1 forwards;

  -webkit-animation: fadeIn 1.5s ease 0s 1 forwards;
  -webkit-text-size-adjust: 100%;
}

@-webkit-keyframes fadeIn {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

/*****************************************/
.wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
  background: url(../img/bg.jpg);
  box-sizing: border-box;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.wrapper p {
  max-height: 999999px;
}

/*****************************************/
@-webkit-keyframes logo {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    transform: translate(-50%, 10%);

    -webkit-transform: translate(-50%, 10%);
    -moz-transform: translate(-50%, 10%);
    -ms-transform: translate(-50%, 10%);
    -o-transform: translate(-50%, 10%);
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    transform: translate(-50%, 0);

    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
  }
}

@keyframes logo {
  from {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    transform: translate(-50%, 10%);

    -webkit-transform: translate(-50%, 10%);
    -moz-transform: translate(-50%, 10%);
    -ms-transform: translate(-50%, 10%);
    -o-transform: translate(-50%, 10%);
  }
  to {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    transform: translate(-50%, 0);

    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
  }
}

.main {
  position: relative;
}

.main:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -5px;
  width: 100%;
  height: 12px;
  background: url("../img/line_mv.png") repeat-x;
}

.main_txt {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 51%;
  left: 50%;
  transform: translate(-50%, 10%);
  width: 44%;
  animation: logo .8s ease 1s forwards;

  -webkit-animation: logo .8s ease 1s forwards;
  -moz-animation: logo .8s ease 1s forwards;
  -o-animation: logo .8s ease 1s forwards;
  -webkit-transform: translate(-50%, 10%);
  -moz-transform: translate(-50%, 10%);
  -ms-transform: translate(-50%, 10%);
  -o-transform: translate(-50%, 10%);
}

/*****************************************/
.cont {
  padding-top: 100px;
}

.cont_cap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 40px auto 30px;
  color: #1b4d80;
  font-size: 17px;
  letter-spacing: .04em;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  -webkit-align-items: center;
  -webkit-justify-content: center;
}

.cont_cap::before {
  margin-right: 10px;
  background-image: url(../img/txt_deco_l.png);
}

.cont_cap::after {
  margin-left: 10px;
  background-image: url(../img/txt_deco_r.png);
}

.cont_cap::before, .cont_cap::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  vertical-align: top;
  vertical-align: top;

  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
}

.cont_table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 370px;
  margin: 0 auto;
  background: #fff;
  border: 2px solid #d3ceca;
  box-sizing: border-box;
  font-size: 17px;
  flex-wrap: wrap;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.cont_table dt {
  width: 108px;
  padding: 10px 0;
  background: #2f6e9e;
  background: linear-gradient(135deg, #2f6e9e 0%, #2c4585 100%);
  box-sizing: border-box;
  color: #fff;
  letter-spacing: .04em;

  border-bottom: 2px solid #d3ceca;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f6e9e', endColorstr='#2c4585',GradientType=1 );
}

.cont_table dt:last-of-type {
  border-bottom: none;
}

.cont_table dd {
  width: calc(100% - 108px);
  padding: 10px 16px;
  box-sizing: border-box;
  letter-spacing: .035em;
  text-align: left;

  border-bottom: 2px solid #d3ceca;
  border-left: 2px solid #d3ceca;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.cont_table dd:last-of-type {
  border-bottom: none;
}

/*****************************************/
.about {
  padding-top: 70px;
}

.about .cont_table {
  margin-bottom: 60px;
}

.about_txt {
  width: 1000px;
  margin: 0 auto 30px;
  font-size: 15px;
  line-height: 1.8;
}

.about_link {
  width: 500px;
  margin: 0 auto;
  cursor: pointer;
}

.list_artist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;

  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
}

.list_artist li {
  width: 48.5%;
  margin-bottom: 35px;
  text-align: left;
}

.list_artist li.more {
  width: 100%;
  margin: 40px 0 0;
  text-align: center;
}

.list_artist li::after {
  content: "";
  display: block;
  clear: both;
}

.list_artist li p {
  letter-spacing: .01em;
}

.list_artist .photo {
  border: 1px solid #d4d4d4;
}

.list_artist .name {
  position: relative;
  font-size: 17px;
  line-height: 1.4;
}

.list_artist .new .name::after {
  content: "NEW!";
  padding-left: .8em;
  color: #5fa8d4;
  font-size: 13px;
  letter-spacing: .03em;
}

.list_artist .member {
  margin-top: 8px;
  font-size: 10px;
  line-height: 1.7;
}

.list_artist .member span {
  display: block;
}

.list_artist .masterpiece {
  margin-top: 10px;
  color: #1b4d80;
  font-size: 11px;
  line-height: 1.6;
}

.list_artist .masterpiece span {
  display: inline-block;
  margin-left: 5px;
}

/*****************************************/

.ticket_price {
  font-size: 20px;
  letter-spacing: .06em;
}

.ticket_price span {
  margin-right: 5px;
  font-size: 16px;
}

.ticket_novelty {
  margin: 20px 0 80px;
}

.ticket_novelty dt {
  font-size: 20px;
  letter-spacing: .06em;
}

.ticket_novelty dt span {
  margin-right: 5px;
  font-size: 16px;
}

.ticket_novelty dd {
  width: 75%;
  margin: 20px auto 0;
}

.ticket_app {
  padding-bottom: 40px;

  border-bottom: 2px solid #d3ceca;
}

.ticket_app .cont_cap {
  margin-bottom: 20px;
}

.ticket_app:first-of-type {
  border-top: 2px solid #d3ceca;
}

.ticket_app .term {
  font-size: 17px;
  line-height: 1.7;
  letter-spacing: .06em;
}

.ticket_app .term .line {
  text-decoration: line-through;
}

.ticket_app .term .end {
  color: #b37a20;
}

.ticket_app .detail {
  margin-top: 15px;
  font-size: 15px;
  line-height: 1.7;
  letter-spacing: .03em;
}

.ticket_app .caution {
  margin-top: 10px;
  font-size: 13px;
  line-height: 1.55;
  letter-spacing: .03em;
}

.ticket_app .thumb {
  margin-top: 20px;
}

.ticket_app .btn_shop {
  display: inline-block;
  position: relative;
  width: 260px;
  margin-top: 20px;
  cursor: pointer;
}

.ticket_app .btn_shop a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.ticket_att {
  margin-top: 60px;
  font-size: 14px;
}

.ticket_lead {
  font-size: 15px;
  line-height: 2;
}

.ticket_refund {
  position: relative;
  width: 1000px;
  margin: 30px auto 180px;
  padding: 50px 60px;
  background: #fff;
  border: 1px solid #d4d4d4;
  box-sizing: border-box;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.ticket_refund_cap {
  line-height: 1.5;
}

.ticket_refund_txt {
  font-size: 14px;
  line-height: 2;
  text-align: left;
}

.ticket_refund_txt dl {
  margin-bottom: 20px;
}

.ticket_refund_txt dl dt {
  font-weight: 800;
}

.ticket_refund_txt dl dd {
  margin-left: 1em;
}

.ticket_refund_txt p {
  margin-top: 20px;
}

.ticket_refund_txt a {
  color: #b37a20;
}

.ticket_refund_txt a:hover {
  text-decoration: none;
}

.ticket_refund_txt_r {
  text-align: right;
}

/*****************************************/

.faq_wrap {
  margin-bottom: 45px;
}

.faq_wrap dl {
  position: relative;
  text-align: left;

  border-top: 1px solid #d2d2d2;
}

.faq_wrap dl:last-of-type {
  margin-bottom: 60px;

  border-bottom: 1px solid #d2d2d2;
}

.faq_wrap dl::before {
  content: "Q";
  position: absolute;
  top: 19px;
  left: 10px;
  color: #1568c7;
  font-weight: 300;
  font-size: 24px;
  line-height: 1;
  font-family: YakuHanMP,"Libre Baskerville", serif;

  font-display: swap;
}

.faq_wrap dt {
  position: relative;
  padding: 22px 60px 20px 45px;
  line-height: 1.6;
  letter-spacing: .04em;
  cursor: pointer;
}

.faq_wrap dt::before, .faq_wrap dt::after {
  content: "";
  position: absolute;
  background-color: #1d4c83;
}

.faq_wrap dt::before {
  top: calc(50% - 1px);
  right: 30px;
  width: 14px;
  height: 2px;
}

.faq_wrap dt::after {
  top: calc(50% - 7px);
  right: 36px;
  width: 2px;
  height: 14px;
  transition: .2s all ease;

  -webkit-transition: .2s all ease;
  -o-transition: .2s all ease;
}

.faq_wrap .open dt::after {
  top: 50%;
  height: 0px;
}

.faq_wrap dd {
  display: none;
  position: relative;
  padding: 20px 20px 20px 45px;
  line-height: 1.8;
  letter-spacing: .04em;

  border-top: 2px dotted #d2d2d2;
}

.faq_wrap dd::before {
  content: "A";
  position: absolute;
  top: 22px;
  left: 10px;
  color: #ea3873;
  font-weight: 300;
  font-size: 24px;
  line-height: 1;
  font-family: YakuHanMP,"Libre Baskerville", serif;

  font-display: swap;
}

.faq_wrap dd a {
  color: #1b4d80;
}

.faq_wrap dd .att li {
  margin-left: 1em;
  font-size: 14px;
  text-indent: -1em;
}

.faq_txt {
  width: 940px;
  margin: -5px auto 25px;
  padding: 25px 20px;
  background: #fff;
  border: 1px solid #d4d4d4;
  color: #1b4d80;
  font-size: 14px;
  line-height: 1.8;
}

/*****************************************/
.footer {
  margin-top: 120px;
  padding: 50px 0;
  background: #070b3b;
  font-family: YakuHanMP, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, Verdana, sans-serif;

  font-display: swap;
}

.footer a {
  display: block;
}

.footer_bnr {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

  -webkit-justify-content: center;
}

.footer_bnr li {
  width: 260px;
  margin: 0 15px;
}

.footer_share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

  -webkit-justify-content: center;
}

.footer_share li {
  width: 32px;
  margin: 0 15px;
}

.footer_bottom {
  margin-top: 50px;
  padding: 30px 40px 0;

  border-top: 1px solid #393e54;
}

.footer_bottom_store {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  -webkit-align-items: center;
}

.footer_bottom_store li {
  width: 120px;
  margin-right: 8px;
}

.footer_bottom_store li.fgo_link {
  width: 134px;
  margin-right: 15px;
}

.footer_bottom_txt {
  color: #fff;
  font-size: 12px;
}

.footer_bottom_txt a {
  color: #fff;
  text-decoration: none;
}

.footer_bottom_txt .txt_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 10px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  -webkit-align-items: center;
  -webkit-justify-content: flex-end;
}

.footer_bottom_txt .txt_link li {
  position: relative;
  margin-left: 10px;
}

.footer_bottom_txt .txt_link li a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.footer_bottom_txt .txt_link .logo_anx {
  width: 70px;
}

.footer_bottom_txt .legal {
  margin-bottom: 10px;
}

/***********************************/
.modal {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 8000;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  transition: opacity .4s cubic-bezier(.455, .03, .515, .955);
  transition: opacity .4s cubic-bezier(.455, .03, .515, .955);
  transition: opacity .4s cubic-bezier(.455, .03, .515, .955);

  -ms-overflow-y: scroll;
  pointer-events: none;
  -webkit-transition: opacity .4s cubic-bezier(.455, .03, .515, .955);
}

.modal.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1 !important;

  pointer-events: auto;
}

.modal_bg {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  opacity: .8;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #1b4d80;
}

.modal_close {
  position: absolute;
  top: -70px;
  right: 0;
  z-index: 9000;
  width: 60px;
  height: 60px;
  cursor: pointer;
}

.modal_close span {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 1px;
  background: #fff;
  transition: all .25s cubic-bezier(.39, .575, .565, 1);

  -webkit-transition: all .25s cubic-bezier(.39, .575, .565, 1);
  -moz-transition: all .25s cubic-bezier(.39, .575, .565, 1);
  -ms-transition: all .25s cubic-bezier(.39, .575, .565, 1);
  -o-transition: all .25s cubic-bezier(.39, .575, .565, 1);
}

.modal_close span:first-of-type {
  transform: translate(-50%, -50%) rotate(35deg);

  -webkit-transform: translate(-50%, -50%) rotate(35deg);
  -moz-transform: translate(-50%, -50%) rotate(35deg);
  -ms-transform: translate(-50%, -50%) rotate(35deg);
  -o-transform: translate(-50%, -50%) rotate(35deg);
}

.modal_close span:nth-of-type(2) {
  transform: translate(-50%, -50%) rotate(-35deg);

  -webkit-transform: translate(-50%, -50%) rotate(-35deg);
  -moz-transform: translate(-50%, -50%) rotate(-35deg);
  -ms-transform: translate(-50%, -50%) rotate(-35deg);
  -o-transform: translate(-50%, -50%) rotate(-35deg);
}

.modal_inner {
  position: absolute;
  top: 100px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  margin-bottom: 100px;
  padding: 50px;
  background: url(../img/bg.jpg);
  box-sizing: border-box;
  font-size: 15px;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}

.modal_inner::before, .modal_inner::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
}

.modal_inner::before {
  top: 0;

  border-bottom: 2px solid #ceae57;
  border-top: 3px solid #ceae57;
}

.modal_inner::after {
  bottom: 0;

  border-bottom: 3px solid #ceae57;
  border-top: 2px solid #ceae57;
}

.modal_cap {
  margin-bottom: 40px;
  padding-bottom: 30px;
  color: #1b4d80;
  font-weight: bold;
  font-size: 22px;
  line-height: 1.6;

  border-bottom: 2px solid #d3ceca;
}

.modal_txt {
  line-height: 2;
  text-align: left;
}

.modal_txt a {
  color: #b37a20;
}

.modal_txt_r {
  margin-bottom: 20px;
  text-align: right;
}

.modal_link {
  position: relative;
  width: 360px;
  margin: 0 auto 60px;
  transition: opacity .25s cubic-bezier(.39, .575, .565, 1);

  -webkit-transition: opacity .25s cubic-bezier(.39, .575, .565, 1);
  -moz-transition: opacity .25s cubic-bezier(.39, .575, .565, 1);
  -ms-transition: opacity .25s cubic-bezier(.39, .575, .565, 1);
  -o-transition: opacity .25s cubic-bezier(.39, .575, .565, 1);
}

.modal_link:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}

.modal_link a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .cont {
    padding-top: 18vw;
  }
  .cont_ttl {
    margin-bottom: 6vw;
  }
  .cont_cap {
    margin: 6vw auto 5vw;
    font-size: 4.6vw;
  }
  .cont_table {
    width: 80vw;
    margin-bottom: 10vw;
    font-size: 4vw;
  }
  .cont_table dt {
    width: 24vw;
    padding: 3vw 0;
  }
  .cont_table dd {
    width: calc(100% - 24vw);
    padding: 3vw;
  }
  .about {
    padding-top: 10vw;
  }
  .about .cont_table {
    margin-bottom: 12vw;
  }
  .about_link {
    width: 90%;
  }
  .list_artist {
    margin: 0 5vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;

    -webkit-justify-content: space-between;
  }
  .list_artist li {
    width: 47.5%;
    margin-bottom: 8vw;
  }
  .list_artist li.more {
    margin-top: 5vw;
  }
  .list_artist .name {
    margin-top: 2.5vw;
    font-size: 3.8vw;
  }
  .list_artist .new .name::after {
    font-size: 3vw;
  }
  .list_artist .member {
    font-size: 3vw;
  }
  .list_artist .masterpiece {
    font-size: 2.8vw;
  }
  .list_artist .kajiura {
    width: 100%;
  }
  .list_artist .kajiura .photo {
    width: 47.5%;
  }
  .ticket {
    margin: 0 5vw;
  }
  .ticket .cont_ttl {
    width: 100vw;
    margin-left: -5vw;
  }
  .ticket_price {
    font-size: 5vw;
  }
  .ticket_price span {
    font-size: 3.6vw;
  }
  .ticket_novelty {
    margin: 5vw 0 14vw;
  }
  .ticket_novelty dt {
    font-size: 4.8vw;
  }
  .ticket_novelty dt span {
    font-size: 3.4vw;
  }
  .ticket_novelty dd {
    width: 100%;
    margin: 4vw auto 0;
  }
  .ticket_app {
    padding-bottom: 8vw;
  }
  .ticket_app .cont_cap {
    margin: 8vw auto 4vw;
  }
  .ticket_app .term {
    font-size: 4.2vw;
  }
  .ticket_app .detail {
    margin-top: 4vw;
    font-size: 3.8vw;
  }
  .ticket_app .caution li {
    margin-left: 1em;
    font-size: 3.4vw;
    text-align: left;
    text-indent: -1em;
  }
  .ticket_app .thumb {
    margin-top: 5vw;
  }
  .ticket_app .btn_shop {
    width: 50%;
    margin-top: 5vw;
  }
  .ticket_att {
    margin-top: 5vw;
    margin-left: 1em;
    font-size: 3.4vw;
    line-height: 1.6;
    text-align: left;
    text-indent: -1em;
  }
  .ticket_lead {
    font-size: 3.8vw;
  }
  .ticket_refund {
    width: 100%;
    margin: 5vw 0 26vw;
    padding: 8vw 5vw;
  }
  .ticket_refund_txt {
    font-size: 3.4vw;
  }
  .faq {
    margin: 0 5vw;
  }
  .faq .cont_cap {
    line-height: 1.5;
  }
  .faq_wrap dl:last-of-type {
    margin-bottom: 14vw;
  }
  .faq_wrap dl::before {
    top: 4.8vw;
    left: 3vw;
    font-size: 5.4vw;
  }
  .faq_wrap dt {
    padding: 5vw 15vw 5vw 12vw;
    font-size: 3.8vw;
  }
  .faq_wrap dt::before {
    right: 3vw;
  }
  .faq_wrap dt::after {
    right: calc(3vw + 6px);
  }
  .faq_wrap dd {
    padding: 5.2vw 4vw 5vw 12vw;
    font-size: 3.6vw;
  }
  .faq_wrap dd::before {
    top: 5.2vw;
    left: 3vw;
    font-size: 5.4vw;
  }
  .faq_wrap dd .att li {
    font-size: 3.2vw;
  }
  .faq_txt {
    width: 100%;
    padding: 6vw 5vw;
    box-sizing: border-box;
    font-size: 3.3vw;
    text-align: left;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .footer {
    margin-top: 20vw;
    padding: 10vw 0;
  }
  .footer_bnr {
    margin: 0 5vw;
    flex-wrap: wrap;

    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .footer_bnr li {
    width: 47.5%;
    margin: 0;
  }
  .footer_bnr li:nth-of-type(even) {
    margin-left: 3%;
  }
  .footer_bnr li:nth-of-type(n+3) {
    margin-top: 3%;
  }
  .footer_share {
    margin-top: 10vw;
  }
  .footer_share li {
    width: 10vw;
    margin: 0 4vw;
  }
  .footer_bottom {
    margin-top: 10vw;
    padding: 8vw 5vw 0;
  }
  .footer_bottom_store {
    margin-bottom: 8vw;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;

    -webkit-justify-content: space-between;
  }
  .footer_bottom_store li {
    width: 28.4vw;
    margin: 0;
  }
  .footer_bottom_store li:nth-of-type(2) {
    width: 24.5vw;
  }
  .footer_bottom_store li.fgo_link {
    width: 32vw;
    margin: 0;
  }
  .footer_bottom_txt {
    font-size: 3vw;
  }
  .footer_bottom_txt .txt_link {
    margin-bottom: 5vw;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;

    -webkit-justify-content: center;
  }
  .footer_bottom_txt .txt_link li {
    margin-left: 2vw;
  }
  .footer_bottom_txt .txt_link .logo_anx {
    width: 18vw;
  }
  .footer_bottom_txt .legal {
    margin-bottom: 3vw;
    line-height: 1.5;
  }
  .modal_close {
    top: auto;
    right: calc(50% - 22px);
    bottom: -54px;
    width: 44px;
    height: 44px;
  }
  .modal_inner {
    top: 50px;
    width: 100%;
    padding: 8vw 5vw;
    font-size: 3.8vw;
  }
  .modal_cap {
    margin-bottom: 8vw;
    padding-bottom: 5vw;
    font-size: 4.5vw;
  }
  .modal_link {
    width: 90%;
  }
}

@media only screen and (min-width: 751px) {
  .wrapper {
    min-width: 1200px;
  }
  .wrapper .float {
    display: inline-block;
    transform: perspective(1px) translateZ(0);
    -webkit-box-shadow: 0 0 1px transparent;
            box-shadow: 0 0 1px transparent;
    vertical-align: middle;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: .3s;
    transition-timing-function: ease-out;

    -webkit-transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: .3s;
    -webkit-transition-property: transform;
    -webkit-transition-timing-function: ease-out;
  }
  .wrapper .float:hover {
    transform: translateY(-8px);

    -webkit-transform: translateY(-8px);
  }
  .cont_ttl {
    width: 470px;
    margin: 0 auto 40px;
  }
  .list_artist {
    width: 1000px;
    margin: 0 auto;
  }
  .list_artist li:nth-of-type(even) {
    margin-left: 3%;
  }
  .list_artist li p {
    margin-left: 49%;
  }
  .list_artist .photo {
    float: left;
    width: 46%;
  }
  .ticket {
    width: 1000px;
    margin: 0 auto;
  }
  .faq {
    width: 1000px;
    margin: 0 auto;
  }
  .footer_bottom {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;

    -webkit-justify-content: space-between;
  }
  .footer_bottom_txt {
    text-align: right;
  }
  .modal_close:hover span {
    transform: translate(-50%, -50%) rotate(0deg);

    -webkit-transform: translate(-50%, -50%) rotate(0deg);
    -moz-transform: translate(-50%, -50%) rotate(0deg);
    -ms-transform: translate(-50%, -50%) rotate(0deg);
    -o-transform: translate(-50%, -50%) rotate(0deg);
  }
  .modal_inner {
    max-width: 1100px;
    min-width: 980px;
  }
}

@media only screen and (max-width:750px) {
  .about_txt {
    width: 90%;
    font-size: 3.6vw;
  }
}